Subject: RE: netinet/tcp.h
From: Joost Kraaijeveld <[email-masked]>
To: "[email-masked]'" <[email-masked]>, "'Robinow, David'" <[email-masked]>
Cc: [email-masked]
Date: Fri, 1 Sep 2000 20:56:01 +0200

> FWIW IMHO
> Rather then changing the Cygwin distribution to have
> an empty header file which might break other applications
> in strange ways.  This patch should be added to the 
I do not agree. I use a package (PostgreSQL 7.02) that also needs that file
and in the PostgreSQL is an empty file distributed, together with the
instruction to put it in the correct directory, so that configure and
compile work. I favor a empty tcp.h file added to cygwin, maybe with a
winsock.h included.

Joost

--
Want to unsubscribe from this list?
Send a message to [email-masked]